@charset "utf-8";
/* CSS Document */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 14pt;
	background-color: #ffffff;
	margin: 0 auto;
	text-decoration: none;
	background-image:url('/images/backgrd2.gif');
}
a:link {color : #008000;
		text-decoration: none;
} 

a:visited {color : #008000;		
		text-decoration: none;
}  

a:active {color : #008000;
		text-decoration: none;
}  

a:hover {color : #008000;
		text-decoration: none;
}  


.img {
	border: 0px;
	margin-left:auto;
	margin-right:auto; 
}
.p {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 12px;
	text-align:left;
}
.header {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #802000;
}
.thankyou {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #802000;
}
table.center {
	margin-left:auto; 
	margin-right:auto;
	cellpadding: 3px;
	cellspacing: 0px;
	border: solid #000000;
	border-collapse: collapse;
	width: 75%;	
	background:#FFF;
}
table.nav {
	margin-left:auto; 
	margin-right:auto;
	cellpadding: 0px;
	cellspacing: 0px;
	border: solid #CCCCCC;
	border-collapse: collapse;
	width: 75%;
	background:#FFF;
}
td.nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #008000;
	text-align: left;
	font-weight: bold;
	border: dotted  #CCCCCC;
}
td.navheader {
	cellpadding: 0px;
	cellspacing: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #0000CC;
	text-align: left;
}
td {
	height: 24px;
	text-align:left;
	border: 1px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
}
h3 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 14px;
	color:#000000;
}
h4 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 16px;
	color:#000000;
}
.product_breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight:700;
	text-align: center;
	text-indent: 5px;
	color: #000000;
}
td.product {
	margin: 0px;
	border: 2px solid #000000;
}	
td.productname {
	text-align:center;
	background-color:#000000;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 18px;
	font-weight:700;
	text-align:center;
	color:#ffffff;
	height: 35px;
	vertical-align:middle;
}	
td.product_moreinfo {
	background-color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 12px;
	font-style:italic;
	text-align: center;
	color:#000000;
	border: 2px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
td.product_details {
	background-color: #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-size: 12px;
	color:#000000;
	border: 2px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
td.product_picker {
	background-color: #000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-size: 11px;
	font-weight:bold;
	color:#ffffff;
	text-align: center;
}
td.product_details_centered {
	background-color: #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-size: 12px;
	color:#000000;
	border: 2px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	vertical-align: middle;
}
td.tips {
	background-color: #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-size: 24px;
	color:#000000;
	border: 0px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	vertical-align: middle;
}
td.tips_text {
	background-color: #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-size: 12px;
	color:#000000;
	border: 0px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
.nopheader {
	border: outset;
	background: #464444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border-color: #462300;
}
.nopentry {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
}
.nopentry2 {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	text-align: right;
}
.noptotal {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
}
.nopbutton {
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
} 

.addbutton {
	background: url(../images/addtocart.jpg) no-repeat 0 0;
	color: #FFF;
	height: 24px;
	width: 97px;
	border: 0;
	margin: 0;
	padding: 0;
	/*text-indent: -9999px;*/
}
.cartbutton {
	background: url(../images/checkout.jpg) no-repeat 0 0;
	color: #FFF;
	height: 24px;
	width: 97px;
	border: 0;
	margin: 0;
	padding: 0;
	/*text-indent: -9999px;*/
}
.addbutton:hover {
	background: url(../images/addtocartdown.jpg) no-repeat 0 0;
	/*color: #FFF;
	height: 24px;
	width: 97px;
	border: 0;
	margin: 0;
	padding: 0;*/
	/*background-position: 0 -30px;*/
}
.cartbutton:hover {
	background: url(../images/checkoutdown.jpg) no-repeat 0 0;
	/*color: #FFF;
	height: 24px;
	width: 97px;
	border: 0;
	margin: 0;
	padding: 0;*/
	/*background-position: 0 -30px;*/
}
.addbutton:active {
	background: url(../images/addtocartdown.jpg) no-repeat 0 0;
	/*text-decoration:blink;*/
	/*text-indent: 2px;*/
}
.cartbutton:active {
	background: url(../images/checkoutdown.jpg) no-repeat 0 0;
	/*text-decoration:blink;*/
	/*text-indent: 2px;*/
}
